.loginmodal-container {
  padding: 30px;
  max-width: 350px;
  width: 100% !important;
  background-color: #F7F7F7;
  margin: 0 auto;
  border-radius: 2px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  font-family: roboto;
}

.loginmodal-container h1 {
  text-align: center;
  font-size: 1.8em;
  font-family: roboto;
}

.loginmodal-container input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.loginmodal-container input[type=text], input[type=password] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.loginmodal-container input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.loginmodal {
  text-align: center;
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;
/* border-radius: 3px; */
/* -webkit-user-select: none;
  user-select: none; */
}

.loginmodal-submit {
  /* border: 1px solid #3079ed; */
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #4d90fe;
  padding: 17px 0px;
  font-family: roboto;
  font-size: 14px;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

.loginmodal-submit:hover {
  /* border: 1px solid #2f5bb7; */
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #357ae8;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.loginmodal-container a {
  text-decoration: none;
  color: #666;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s;
} 

.login-help{
  font-size: 12px;
}
li .b a:hover {
	background-color: #AF6401;
}
h4 .bbb {
	color: #555555;
	text-decoration: none;
}
h4 .bbb:hover {
	color: #AF6401;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	margin-top: 3.4%;
	width: 110%;
}
.ccc:hover .desc {
	background-color: #FFFFFF;
	background-image: url(plus.png );
	background-position: center;
	
	
	opacity: 0.5;
	position: absolute;
	width: 91%;
	margin-top: -220px;
	height: 55%;
		background-repeat: no-repeat;
background-size: 50% 50%;
}
.eee:hover .desc1 {
	background-color: #FFFFFF;
	background-image: url(plus.png );
	background-position: center;
	
	
	
	opacity: 0.5;
	position: absolute;
	width: 14%;
	margin-top: -125px;
	height: 95%;
	background-repeat: no-repeat;
	border-radius: 100%;
}
.eee1:hover .desc2 {
	background-color: #FFFFFF;
	background-image: url(plus.png );
	background-position: center;
	
	
	
	opacity: 0.5;
	position: absolute;
	width: 13%;
	margin-top: -125px;
	height: 95%;
	background-repeat: no-repeat;
	left: 17%;
border-radius: 100%;
}
.eee2:hover .desc3 {
	background-color: #FFFFFF;
	background-image: url(plus.png );
	background-position: center;
	
	
	left:33%;
	opacity: 0.5;
	position: absolute;
	width: 14%;
	margin-top: -125px;
	height: 95%;
	background-repeat: no-repeat;
	border-radius: 100%;
	
}
.eee3:hover .desc4 {
	background-color: #FFFFFF;
	background-image: url(plus.png );
	background-position: center;
	
	left:50%;
	
	opacity: 0.5;
	position: absolute;
	width: 14%;
	margin-top: -125px;
	height: 95%;
	background-repeat: no-repeat;
	border-radius: 100%;
	
}
.eee4:hover .desc5 {
	background-color: #FFFFFF;
	background-image: url(plus.png );
	background-position: center;
	
	
	left:66%;
	opacity: 0.5;
	position: absolute;
	width: 14%;
	margin-top: -125px;
	height: 95%;
	background-repeat: no-repeat;
	border-radius: 100%;
}
.eee5:hover .desc6 {
	background-color: #FFFFFF;
	background-image: url(plus.png );
	background-position: center;
	
	
	left:83%;
	opacity: 0.5;
	position: absolute;
	width: 14%;
	margin-top: -125px;
	height: 95%;
	background-repeat: no-repeat;
	border-radius: 100%;
}
.zoom-icon {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	background: rgba(0,0,0,0.4);
	opacity: 0;
	cursor: pointer;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
livedemo00.template-help.com/media="all"
.zoom-icon:before {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	margin: -13px 0 0 -13px;
	width: 25px;
	height: 26px;
	background: url(20.png) 50% 50% no-repeat;
	content: "";
}
.carousel-caption a:hover {
	background-color: #AF6401;
	text-decoration: none;
}

.img-circle {
	border: 1px solid ;
}
.flipped {
	transform: scale(-1, 1);
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-khtml-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
}
.panel {
	margin: 0 auto;
	width: 50px;
	height: 50px;
	position: relative;
	font-size: .8em;
	-webkit-perspective: 600px;
	-moz-perspective: 600px;
}
/* -- make sure to declare a default for every property that you want animated -- */
/* -- general styles, including Y axis rotation -- */
.panel .front {
	position: absolute;
	top: 0;
	z-index: 900;
	width: inherit;
	height: inherit;
	text-align: center;
	-webkit-transform: rotateX(0deg) rotateY(0deg);
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	-moz-transform: rotateX(0deg) rotateY(0deg);
	-moz-transform-style: preserve-3d;
	-moz-backface-visibility: hidden;
	/* -- transition is the magic sauce for animation -- */
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.panel.flip .front {
	z-index: 900;
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
}
.panel .back {
	position: absolute;
	top: 0;
	z-index: 800;
	width: inherit;
	height: inherit;
	-webkit-transform: rotateY(-180deg);
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	-moz-transform: rotateY(-180deg);
	-moz-transform-style: preserve-3d;
	-moz-backface-visibility: hidden;
	/* -- transition is the magic sauce for animation -- */
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.panel.flip .back {
	z-index: 1000;
	-webkit-transform: rotateX(0deg) rotateY(0deg);
	-moz-transform: rotateX(0deg) rotateY(0deg);
}
.buttonChange {
	background-color: black;
}

